
@charset "utf-8";

#tebura_content{
	width:100%;
}

.contact_main {
  background: url(../image/main_sculpture.jpg) top center no-repeat;
}

/*--------------------------------------------------------------------
　　customertable
--------------------------------------------------------------------*/
.customertable-wrap {
  width: 100%;
  margin: 0 0 40px 0;
}

.customertable {
	width: 100%;
	border-top: solid #D1D1D1 1px;
	border-right: solid #D1D1D1 1px;
	border-collapse: separate;
}

.customertable th,
.customertable td {
	padding: 15px;
	border-bottom: solid #D1D1D1 1px;
	border-left: solid #D1D1D1 1px;
	text-align: left;
}

.customertable th {
	width: 30%;
	position: relative;
	font-size: 15px;
	vertical-align: middle;
	background: #f7f7f7;
}

.customertable td {
	width: 70%;
	background: #fff;
	font-size: 15px;
}

.customertable .required::after {
	padding: 3px 6px;
	background: #e8374f;
	color: #fff;
	font-size: 12px;
	position: absolute;
	right: 20px;
	top: 50%;
	content: '必須';
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.customertable td input[type="text"]{
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #dfdfdf;
}

.customertable td #tbc_address {
	margin: 10px 0;
	width: 60%;
}

.customertable td #tbc_region {
	padding: 7px;
}

.customertable td .service_slc {
	margin: 15px 0;
	line-height: 1.5;
}

.customertable td .service_slc input[type="text"]{
	margin: 5px 0;
}

.customertable td .service_slc label {
	cursor: pointer;
}

  .customertable .name-1 {
    display: -webkit-box;
    display: -ms-flexbox;
display: flex; }

.customertable .name-1 dl {
	width: 50%;
	margin: 0 10px 0 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	line-height: 40px;
}

      .customertable .name-1 dl dt {
        width: 10%;
        margin: 0 10px 0 0;
        text-align: right; }
      .customertable .name-1 dl dd {
        width: 90%; }
    .customertable .name-1 .input-1 {
      width: 100%;
      padding: 8px;
      max-width: 240px; }
  .customertable .phone .input-1 {
    width: 100%;
    padding: 8px;
    max-width: 240px; }
  .customertable .checkbox01-input {
    display: none;
    cursor: pointer; }
  .customertable .checkbox01-parts {
    padding-left: 24px;
    position: relative;
    margin-right: 20px;
    cursor: pointer; }
 .customertable .checkbox01-parts::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    content: '\f0c8';
    font-family: "Font Awesome 5 Free";
    font-weight: normal;
    color: #BFBFBF;
    font-size: 2.0rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
  .customertable .checkbox01-input:checked + .checkbox01-parts::after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    content: '\f14a';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 2.0rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #7796DC; }

	.to_conf_btn {
	width: 40%;
	margin: 50px auto;
	padding: 15px !important;
	border: 1px solid #EE9618;
	background: #EE9618 !important;
	border-radius: 3px;
	cursor: pointer;
	-webkit-appearance: none;
}

#tbc_date_time_text {
	margin-top: 10px;
}

#tbc_date_btn {
	padding: 10px;
	border-radius: 5px;
	background: #78C084;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	margin-top: 5px;
}

.tbc_conf_btn {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	max-width: 650px;
	width: 95%;
	margin: 50px auto;
}

.tbc_conf_btn > div {
	width: 45%;
	cursor: pointer;
	font-size: 17px !important;
}

.tbc_conf_btn div.btn_box input[type="submit"] {
	width: 100%;
	display:inline-block;
	margin:0;
	padding: 15px;
	-webkit-appearance: none;
}

.tbc_conf_btn #tbc_btn_back {
	border: 1px solid #ccc;
	background: #ccc !important;
}

.tbc_conf_btn #tbc_btn_tothanks {
	border: 1px solid #EE9618 !important;
	background: #EE9618 !important;
}

.tbr_thanks_text {
	width: 95%;
	text-align: center;
	margin: 50px auto;
	line-height: 1.5;
}

.tbr_thanks_text span {
	font-weight: bold;
	font-size: 20px;
	line-height: 2;
	color: #17388E;
}

.tbr_conf_txt {
	font-size: 16px;
	text-align: center;
	margin: 10px 0 20px;
}

@media (max-width: 960px) {
.content {
		width: 100% !important;
	}
	body {
		min-width: 100% !important;
	}
	
	.customertable-wrap {
		width: 95%;
		padding: 0;
		margin: 20px auto;
	}
	
	.customertable {
		width: 100%;
		margin: 0 auto;
		border-top: solid #D1D1D1 1px;
		border-right: solid #D1D1D1 1px;
		border-bottom: none;
	}
	
	.customertable th,
	.customertable td {
	width: 100%;
	padding: 15px;
	border: none;
	border-bottom: solid #D1D1D1 1px;
	border-left: solid #D1D1D1 1px;
	text-align: left;
		display: block;
		box-sizing: border-box;
	}
	
	.customertable th {
		width: 100%;
		position: relative;
	}
	
	.customertable .required::after {
		padding: 3px;
		font-size: 1.0rem;
	}
	
	.customertable .name-1 {
		display: block;
	}
	
	.customertable .name-1 dl {
		width: 100%;
		margin: 0 10px 5px 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		line-height: 40px;
	}
	
	.customertable .name-1 dl dt {
		width: 10%;
		margin: 0 5px 0 0;
		text-align: right;
		font-size: 1.4rem;
	}
	
	.customertable .name-1 dl dd {
		width: 90%;
	}
	
	.customertable .name-1 .input-1 {
		width: 100%;
		padding: 6px;
		max-width: 640px;
	}
	
	.customertable .phone .input-1 {
		width: 100%;
		padding: 8px;
		max-width: 640px;
	}
	
	.customertable td input[type="text"]{
		width: 95%;
		margin: 0 auto;
	}
	
	.customertable td #tbc_zip,
	.customertable td .scp_date_input	{
		width: 30% !important;
	}
	
	.customertable td #tbc_address {
		width: 80%;
	}
	
	.customertable td #tbc_address2,
	.customertable td #tbc_syuha	{
		width: 60%;
	}
	
	.to_conf_btn_box input[type="submit"] {
		width: 90% !important;
		margin: 50px auto;
	}
}



.tebura_intro {
	background: #DAECF7;
}

.tebura_intro img {
	width: 100%;
}

.tebura_intro .tebura_kv {
	width: 100%;
}

.tebura_intro_txt {
	text-align: center;
	margin: 0 auto;
	padding: 30px 0;
}

.tebura_free > div {
	box-shadow: 5px 5px 16px -6px rgba(0,0,0,0.2);
	background: #fff;
}

@media (min-width: 960px) {
	
	.tebura_arrow_pc {
	display: inline-block;
	}
	
	.tebura_arrow_sp {
		display: none;
	}
	
.tebura_intro_txt {
	max-width: 300px;
	width: 80%;
}

.tebura_free {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	align-items: stretch;
	width: 80%;
	margin: 20px auto 0;
	padding-bottom: 30px;
}

.tebura_free > div {
	width: 46%;
}

.tebura_free .tebura_free_item_inner {
	padding: 20px;
	font-size: 15px;
	line-height: 1.6;
}

.tebura_free .tebura_free_item_inner span {
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 5px;
}

.tebura_free_title {
	width: 210px;
	margin: 0 auto;
	padding-bottom: 10px;
}

.tebura_plus_icon {
	width: 50px;
	margin: 0 auto;
}

.tebura_add_title {
	width: 220px;
	margin: 30px auto 0;
}

.tebura_add_item {
	width: 80%;
	margin: 20px auto 0;
	padding: 30px;
	box-shadow: 5px 5px 16px -6px rgba(0,0,0,0.2);
	background: #fff;
	position: relative;
	border-top: solid 5px #ed9e00;
	box-sizing: border-box;
}

.tebura_add_item_f {
	width: 140px;
	position: absolute;
	top: 0;
	left: 30px;
}

.tebura_add_item_inner {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	align-items: center;
}

.tebura_add_item_inner > div {
	text-align: center;
}

.tebura_add_item_txt1 {
	width: 250px;
	margin-top: 40px;
	margin: 0 auto;
}

.tebura_add_item_txt2 {
	font-size: 16px;
	margin: 20px 0 15px;
}

.tebura_add_item_txt2 span {
	font-size: 26px;
	color: #E8374F;
	font-weight: bold;
}

.tebura_add_item_txt3 {
	font-size: 14px;
}

.tebura_add_item_txt4 {
	font-size: 16px;
	margin: 20px 0 15px;
	font-weight: bold;
}

.tebura_coupon {
	max-width: 400px;
	width: 80%;
	margin: 0 auto;
}

.tebura_add_item_l {
	width: 46%;
}

.tebura_add_item_c {
	width: 6%;
}

.tebura_add_item_r {
	width: 46%;
}

.tebura_bottom_txt {
	text-align: center;
	font-size: 16px;
	margin-top: 50px;
	font-weight: bold;
	padding-bottom: 20px;
}

.tebura_bottom_area {
	width: 100%;
	max-width: 950px;
	margin: -2px auto 50px;
}

.tebura_bottom_area img {
	width: 100%;
}
	
}

@media (max-width: 959px) {
	
.contact_main {
  background: none;
}

	
	.tbr_conf_txt {
		padding-top: 50px;
	}
	
	ul.err_box {
  width: 95%;
  margin: 20px auto;
  padding: 1%;
  border: 1px solid #f79e9e;
		background: #fce1e1;
		box-sizing: border-box;
	}
	
	ul.err_box li {
  color: #ff0000;
  line-height: 22px;
}
	
	#tebura_content .btn_box {
		width: 90%;
		font-size: 17px !important;
	margin: 50px auto !important;
	}
	
.to_conf_btn {
	width: 100%;
	}
	
	.tebura_table_box	{
		width: 95% !important;
		margin: 0px auto;
		font-size: 16px;
	}
	
	.tebura_table_box	.customertable {
		width: 100%;
		table-layout: fixed;
	}
	
	.tebura_table_box	textarea {
		width: 95%;
	}
	
	.tebura_arrow_pc {
		display: none;
	}
	
	.tebura_arrow_sp {
		display: block;
	}
	
.tebura_intro_txt {
	max-width: 300px;
	width: 80%;
	}
	
.tebura_free {
	width: 95%;
	margin: 20px auto 0;
	padding-bottom: 30px;
	}
	

.tebura_free > div {
		width: 100%;
		max-width: 600px;
		margin: 0 auto 30px;
}

	
.tebura_free .tebura_free_item_inner {
	padding: 20px;
	font-size: 15px;
	line-height: 1.6;
}

.tebura_free .tebura_free_item_inner span {
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 5px;
}

.tebura_free_title {
	width: 180px;
	margin: 0 auto;
	padding-bottom: 10px;
	}
	
.tebura_plus_icon {
	width: 50px;
	margin: 0 auto;
}

.tebura_add_title {
	width: 200px;
	margin: 30px auto 0;
	}
	
.tebura_add_item {
	width: 95%;
	margin: 20px auto 0;
	padding: 30px;
	box-shadow: 5px 5px 16px -6px rgba(0,0,0,0.2);
	background: #fff;
	position: relative;
	border-top: solid 5px #ed9e00;
	box-sizing: border-box;
}

.tebura_add_item_f {
	width: 140px;
	position: absolute;
	top: 0;
	left: 30px;
	}
	
	.tebura_add_item_inner {
		padding-top: 50px;
	}

.tebura_add_item_inner > div {
	text-align: center;
}

.tebura_add_item_txt1 {
	width: 250px;
	margin-top: 40px;
	margin: 0 auto;
}

.tebura_add_item_txt2 {
	font-size: 16px;
	margin: 20px 0 15px;
}

.tebura_add_item_txt2 span {
	font-size: 26px;
	color: #E8374F;
	font-weight: bold;
}

.tebura_add_item_txt3 {
	font-size: 14px;
}

.tebura_add_item_txt4 {
	font-size: 16px;
	margin: 20px 0 15px;
	font-weight: bold;
}

.tebura_coupon {
	max-width: 400px;
	width: 80%;
	margin: 0 auto;
}

.tebura_add_item_c {
		max-width: 50px;
		width: 100%;
		margin: 20px auto;
}

.tebura_bottom_txt {
	text-align: center;
	font-size: 16px;
	margin-top: 50px;
	font-weight: bold;
	padding-bottom: 20px;
}

.tebura_bottom_area {
	width: 100%;
	max-width: 950px;
	margin: -2px auto 50px;
}

.tebura_bottom_area img {
	width: 100%;
}
	
}

.marker1 {
	background: linear-gradient(transparent 50%, #FFFBB2 50%);
	color: #0069D6;
}

.tebura_service_box {
	text-align: center;
	line-height: 2;
	margin-bottom: 50px;
}

.tebura_service_title {
	width: 220px;
	margin: 20px auto;
}

.tebura_service_title img {
	width: 100%;
}

.tebura_service_txt1 {
	font-size: 17px;
	font-weight: bold;
}

.tebura_service_txt2 {
	font-size: 13px;
}

.tebura_check_box {
	padding: 30px 50px;
	border: 1px solid #ccc;
	background: #FAFAFA;
	margin-top: 30px;
	font-size: 14px;
	line-height: 1.5;
	text-align: center;
}

.tebura_check_box p {
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 18px;
}

.checkbox_line {
	font-size: 15px !important;
	font-weight: bold;
	margin-top: 20px;
}

#tebura_map_iframe {
	max-width: 450px;
	height: 250px;
	width: 100%;
	margin: 0px auto;
}

#tebura_map_iframe iframe {
	width: 100%;
	height: 100%;
}

.customertable td .scr_sltbox {
	padding: 7px;
}

.customertable td .scr_sltbox1 {
	margin: 10px 0;
}

.customertable td label.image_slt_btn > input {
display:none;
}

.customertable td label.image_slt_btn {
padding: 10px;
border-radius: 5px;
background: #78C084;
color: #fff;
text-decoration: none;
display: inline-block;
	margin: 5px 0 10px 0;
}

	.customertable td .scp_date_input	{
		margin-right: 5px !important;
}

.sculpture_cont h3 {
width: 100%;
padding-left: 10px;
color: #18378D;
font-size: 17px;
font-weight: bold;
line-height: 40px;
background: url(../image/h2_border.jpg) left bottom repeat-x #e0e0e0;
margin-top: 20px;
	letter-spacing: 1px;
	box-sizing: border-box;
}

.sculpture_table {
	max-width: 500px;
	width: 90%;
	margin: 20px auto;
}

.sculpture_table th {
	padding: 15px;
	box-sizing: border-box;
	background: #1E4C9F;
	color: #fff;
	font-size: 17px;
	text-align: center;
	line-height: 1.3;
}

.sculpture_table th span {
	font-size: 13px;
}

.sculpture_table td {
	padding: 20px 15px;
	box-sizing: border-box;
	background: ;
	color: #ff0000;
	font-size: 23px;
	text-align: center;
	font-weight: bold;
	border-right: 1px solid #1E4C9F;
	border-bottom: 1px solid #1E4C9F;
	border-left: 1px solid #1E4C9F;
}

#scp_stone_type1 {
	margin-bottom: 10px;
}

.tebura_check_box dl {
	text-align: left;
}

.tebura_check_box dl dt {
	font-weight: bold;
	font-size: 16px;
	margin: 30px 0 15px;
	padding: 5px 10px;
	border-left: 4px solid #18378D;
	color: #18378D;
}

.tebura_check_box dl dd {
	margin-bottom: 10px;
	padding-left: 15px;
}

.scp_txt {
	margin-top: 10px;
	font-size: 14px;
}

.scp_detailtxt_area {
	padding: 20px;
	background: #EFF7FD;
	margin: 20px 0;
	font-size: 15px;
	line-height: 22px;
}